@font-face {
    font-family: AllPony;
    src: url(./assets/fonts/AllPony.ttf);
}

@font-face {
    font-family: Realistica;
    src: url(./assets/fonts/Realistica.otf);
}

@font-face {
    font-family: PoetsenOne;
    src: url(./assets/fonts/PoetsenOne.ttf);
}

@font-face {
    font-family: Potra;
    src: url(./assets/fonts/Potra.ttf);
}


@font-face {
    font-family: Quicksand_Book;
    src: url(./assets/fonts/Quicksand_Book.otf);
}